html {
	background: violet;

	display: flex;
	align-items: center;
	justify-content: center;

	padding: 0;
	margin: 0;
	height: 100dvh;
	width: 100dvw;

	overflow: hidden;
}

body {
	background: brown;

	display: flex;
	align-items: center;
	justify-content: center;

	padding: 0;
	margin: 0;
	height: 100dvh;
	width: 100dvw;

	max-height: 1000px;
	max-width: 500px;

	overflow: hidden;
}

#device {
	background: pink;

	height: 100dvh;
	width: 100dvw;

	max-height: 500px;
	max-width: 250px;
}

main {
	display: flex;
	align-items: center;
	justify-content: center;
}
